package types

import (
	"gitp78su.ipnodns.ru/svi/goarch/lev0/alias"
)

// ILabel -- надпись с координатами XY
type ILabel interface {
	// Get -- возвращает метку
	Get() alias.Label
	// Coord -- возвращает координаты метки
	Coord() ICoord
	// Offset -- возвращает смещение метки
	Offset() IOffset
}
